Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 3 of 3
  1. #1
    Join Date
    Mar 2013
    Posts
    2

    Default Open-Xchange releases Security Patch 2013-02-28 for OX6 v6.22.1

    Hallo,

    gibt es eine Aussage, ob die Kombination Backend 7.0.1-4 (vom 20.2.2013) und Frontend 6.22.1-6 (vom 14.11.2012, beide in der Community-Edition ohne EAS) von dem Sicherheitsproblem betroffen ist?

    Soweit ich das sehe sind nur die Backend-Packages (auch bei 6.20.7 und 6.22.0) aktualisiert worden, kann man davon ausgehen, daß (zumindest dieses ) Sicherheitsproblem im Backend 7.0.1-4 nicht enthalten ist?

    LG Oxe

  2. #2
    Join Date
    Feb 2007
    Location
    Dortmund, Germany
    Posts
    168

    Default

    Die Security Fixes sind bereits in 7.0.1-4 enthalten!
    Markus Wagner
    Open-Xchange Quality Assurance

  3. #3
    Join Date
    Mar 2013
    Posts
    2

    Default

    Danke!

    LG Oxe

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •